.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-image-1 {
  width: 257px;
  height: 300px;
  margin: 50px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  width: 74px;
  margin: 30px auto 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  background-image: none;
  font-weight: 700;
  margin: 30px auto 60px;
  padding: 2px 31px 2px 30px;
}

.u-section-1 .u-icon-3 {
  font-size: 1.5715em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 301px;
  }

  .u-section-1 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-1 .u-btn-1 {
    font-family: "Open Sans", sans-serif;
  }
}